//**Indosos Style**//


body{padding:4px;font-size:100%;font-family:Arial,Verdana,Georgia;}

body, h3{margin: 0px; padding: 0px}

body {background-position:center; background-repeat: repeat-y; background-attachment:fixed; margin-left:auto; margin-right:auto; overflow-x:scroll; color:#333;font:13px/1.2em tahoma; width:100%; max-width:400px;  cursor:crosshair;}

.clear{clear:both;}

.bgme, .post{padding: 10px 8px; clear: both; border-bottom: 1px solid #CCCCCC; background: #FFFFFF}

.error{background-color:#ffebe8;border:1px solid #DD3C10}


.foot_news{padding: 10px 8px; clear: both; border-bottom: 1px solid #CCCCCC; background: #000000}

h3 {color: #FFFFFF; background: #000000 url(http://indosos.xtgem.com/images/barblack.gif) repeat-x left top; padding: 2px 8px; font-size: 0.8em; font-weight: normal}

input[type="text"] {border:1px solid #ccc; background:#fff; padding:3px; color:#808080; font-weight:bold; overflow-x:hidden; min-width:50px;  min-width:50px;}

input[type="password"] {border:1px solid #ccc; background:#fff; padding:4px; color:#808080; font-weight:bold; overflow-x:hidden;}

input[type=submit] {border:1px solid #C0C0C0; color:#FFFFFF; background-color:#ff8C00}

.loginform, .postform {background: #DF9; padding: 8px; text-align: left}

.loginform a, .postform a {font-size: 150%}

.loginform small, .postform small {color: #666666}

.left{float:left;}
.right{float:right;}

.sloganpic {width: 100%}

.new_msg, .next, .info{padding: 10px 8px; clear: both; border-bottom: 1px solid #CCCCCC; background: #eee}

.notif{padding: 10px 8px; clear: both; border-bottom: 1px solid  #FFE222; background:  #fff8cc}

.quote{border-left: 2px solid #808080; color: #808080;  font-size: x-small; padding: 2px 0 2px 4px; margin-left: 2px;}

.welcome{padding: 10px 8px; clear: both; border-bottom: 1px solid #CCCCCC; background: 
#7dcbfa}

.searchform, {background: #df9; padding: 8px}

.searchform {color: #666666} 
.navsearch {background: #471; padding: 8px; color: #FFFFFF; border-bottom: 1px solid #140}
.navsearch a {color: #FFFFFF}
.navsearch input {color: black}
.navsearch .searchform {width: 60%} 

.foot_menu {border-bottom: 1px solid #740; padding: 4px; color: #FFFFFF; background: #996600 url(http://l.yimg.com/on/images/arrow2.gif) no-repeat right center} 


.forum_ku {border-bottom: 1px solid #740; padding: 4px; color: #FFFFFF; background: #471 url(http://l.yimg.com/on/images/arrow2.gif) no-repeat right center}

.bground { background-color:  #ffffff; border-top-width: 1px; border-top-style: solid; }
.judul { {padding: 0px; clear: both; border-bottom: 0px solid #cccccc; background: #000000}; }
.post { {padding: 0px; clear: both; border-bottom: 0px solid #cccccc; background: #ffffff}; }


.post2{padding: 10px 8px; clear: both; border-bottom: 1px solid #CCCCCC; background: #87CEFA}


.post{padding: 10px 8px; clear: both; border-bottom: 1px solid #CCCCCC; background: #FFFFFF}


.post3{padding: 10px 8px; clear: both; border-bottom: 1px solid #CCCCCC; background: #000000}

.error{background-color:#ffebe8;border:1px solid #DD3C10}

.men { position: fixed; text-align: left; margin: auto; background: #000000; color: blue; z-index: 1; max-width: 170px; padding: 5px; border: 1px dotted #888800; min-height: 50px; }


.quote {border-left: 2px solid #808080; color: #808080;  font-size: x-small; padding: 2px 0 2px 4px; margin-left: 2px;}

.add{padding: 10px 8px; clear: both; border-bottom: 1px solid  #FFE222; background:  #fff8cc}

.msg{padding: 10px 8px; clear: both; border-bottom: 1px solid #CCCCCC; background: #eee}

.box{border:1px solid #57a2d6; margin:2px;}

.menu{color: #FFFFFF; background: #000000 url(http://l.yimg.com/on/images/barblack.gif) repeat-x left top; padding: 2px 8px; font-size: 0.8em; font-weight: normal}


.loads{padding: 5px 5px; clear: both; border-bottom: 1px solid #CCCCCC; background: #FFFFFF} 

.alerts {font-weight: bold; padding: 4px 8px; background: #FFFF99; text-align: center; display: block; margin: 0px 20px; padding-bottom: 4px}